Package minitube: Information

Source package: minitube
Version: 3.9.3-alt1.2
Latest version according to Repology
Build time:  Nov 27, 2023, 06:49 PM in the task #335239
Category: Video
Report package bug
License: GPLv3+
Summary: a YouTube desktop application
Description: 
Minitube is a YouTube desktop application.

Minitube focuses on a pleasing overall experience, not on having
tons of features. Here's what Minitube can do:

- Channel subscriptions without using a YouTube account
- Compact mode: a small, always-on-top window
- Take video snapshots at full resolution
- Editable playlist: drag'n'drop and remove videos
- Stop after this video: "Last one, kids!"
- Sort videos by relevance, date, view count and rating
- Filter videos by publication date, video duration and quality
- Search by keyword, channel name or paste a YouTube link.
  Suggestions while typing.
- Remembers recent keywords and channels.
- YouTube categories: "Most Popular", "Music", "Games", etc.
- Related videos
- Fullscreen mode: mouse cursor, toolbar and playlist autohide
- Copy YouTube link to clipboard
- Share on Facebook, Twitter or via email
- Translated to more than 30 languages including German, French,
  Italian, Russian, Danish, Dutch, Spanish, Portuguese, Hebrew
  and Chinese.

List of rpms provided by this srpm:
minitube (x86_64, ppc64le, i586, armh, aarch64)

Maintainer: Nikolay A. Fetisov


ACL:
Nikolay A. Fetisov
@everybody

    1. rpm-build-licenses
    2. rpm-macros-qt5
    3. rpm-macros-qt5-webengine
    4. libmpv-devel
    5. desktop-file-utils
    6. qt5-svg-devel
    7. qt5-tools-devel
    8. qt5-webengine-devel
    9. qt5-phonon-devel
    10. qt5-webkit-devel
    11. qt5-websockets-devel
    12. qt5-x11extras-devel
    13. qt5-script-devel
    14. kf5-kguiaddons-devel
    15. kf5-ki18n-devel
    16. kf5-kiconthemes-devel
    17. kf5-kio-devel

Last changed


Nov. 27, 2023 Ivan A. Melnikov 3.9.3-alt1.2
- NMU: Use rpm-macros-qt5-webengine (fixes build on loongarch64).
Nov. 14, 2022 Konstantin Lepikhov 3.9.3-alt1.1
- NMU:
  + apply fix for libmpv2 compatibility.
  + BR: exclude qt5-webengine-devel for ppc64 too.
Feb. 3, 2022 Nikolay A. Fetisov 3.9.3-alt1
- New version